iCVS-Image-dm800se-20101210


  • Wegen dem WLAN Problem. Ich habe keine Ahnung woran das liegen kann. Wenn einer ne Lösung hat, schreibt mir ne PM, bin für alles offen. Solange müssen sich die User die auf WLAN angewiesen sind wohl ein anderes Image installieren.

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi


  • Natürlich habe ich geschaut. Ich habe auch festgestellt das ich diesen händisch nachinstallieren kann, jedoch über das Menü nicht. Auch andere plugins, skins etc lassen sich nicht mehr installieren !?! Als wäre die Update/Erweiterungsfunktion jetzt defekt ... .

  • Neues Online Update auf dem Feed verfügbar.
    Änderungen siehe hier:


    http://git.opendreambox.org/?p…h=refs/heads/experimental
    und hier:
    http://git.opendreambox.org/?p=openembedded.git;a=summary
    Desweiteren CrossEPG auf r178 upgedatet. Ja ich weiß das es 179 bereits seit 26 Minuten gibt, nächste mal dann das :winking_face:

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Quote

    Original von Mike38


    Natürlich habe ich geschaut. Ich habe auch festgestellt das ich diesen händisch nachinstallieren kann, jedoch über das Menü nicht. Auch andere plugins, skins etc lassen sich nicht mehr installieren !?! Als wäre die Update/Erweiterungsfunktion jetzt defekt ... .


    selbe problem hier... lassen sich kaum noch plugins installieren. merlin und idream ging, shoutcast, netcaster und lastfm nicht.

  • Neues Onlineupdate verfügbar!


    WLAN nicht gefixt!


    Neu:
    - PipZap von @ ritzMo
    - MHW EPG aktiviert
    - CrossEPG Update auf Rev. 179


    Viel Spaß.

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • lassen sich immernoch keine plugins installieren... weder gp plugins noch normale...

  • Komisch, habe eben mal bei der 8000 getestet, indem ich mal per Telnet mitgeloggt habe.
    Der installiert aber sauber


    bei


    init 4
    enigma2


    warten bis alles hochgefahren ist, dann in die Plugins und installieren, dabei beobachten was in der Konsole passiert. Sieht dann in etwa so aus:



    Das Plugin wurde ohne Probleme installiert und kann aufgerufen werden!

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Neues Online Update incl. neuen Treibern vom 15.12.2010


    update dm800/dm8000/dm500hd/dm800se hardware drivers
    - do more work on "rare PAT timeout problems after deepstandby wakeup"
    - fixed pcr problems (fixes frequently deformed live audio output on dm500hd/dm800se)
    - fixed small demux problem (dm8000/dm500hd/dm800se)

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • ist es vielleicht möglich beim installieren die Konsole mit anzuzeigen, finde ich persönlich viel besser als nur den statusbalken oder unten die laufenden Punkte :) :)

  • Hallo,
    ich habe auf einer USB Fesplatte DVDs abgelegt die ich gerne abspielen möchte.
    Wenn ich den entsprechenden Ordner über den Dateimanager ansteuere zeigt mir die DM800se auch an, dass ich mit der grünen Taste den DVD player starte - drücke ich die Taste passiert aber nichts.
    Woran kann das liegen?
    Gruß
    Sonic

  • Hiya !


    Wenn ich versuche den iCVS-Image-dm800se-20101210234453.nfi auf mein neue 800se zu Flashen, bekomme ich die fehlermeldung


    "Invalid Image (or old version)"


    Jedoch habe ich es erst vor ein Paar Tage runtergeholt. Tips?


    Danke im Voraus


    /b

    __________________________________________________________
    DM800se HD - DM7000 - DM500
    Just learning the basics, so have patience with stupid questions !

  • Quote

    Original von landgraf_von_hessen
    "Invalid Image (or old version)"
    Tips?


    ZIP Datei vorher entpacken damit du ein *.NFI hast.
    Oder Datei nochmals neu runterladen.

  • Quote

    Original von subzero23
    selbe problem hier... lassen sich kaum noch plugins installieren. merlin und idream ging, shoutcast, netcaster und lastfm nicht.


    Podcast (das meintest du glaube ich), Netcaster und LastFM lassen sich bei mir auch nicht installieren. Als Fehlermeldung kommt ein Problem mit gst-plugin-neonhttpsrc.


    Laut Boardsuche gab es das gleiche Problem auch schon unter Gemini 5.1: Klick


    Die Frage ist jetzt allerdings, wie es beim iCVS aussieht. :confused_face:



    /e: Hier noch das was Telnet bei der Installation von LastFM ausspuckt:



    Im Addonmanager steht hingegen nach der Installation "Beendet - 1 Pakete mit 0 Fehler installiert, aktualisiert oder entfernt".

  • Wie äußert sich eigentlich das USB Wlan Problem?


    Ich habe mir heute den WLAN Stick TP-Link 54Mbps besorgt und angeschlossen. Das Image hat den Stick auch erkannt.
    Im BluePanel -> Informationen -> Hardware wird auch WLAN angezeigt ich finde aber keinen Menüpunkt, wo ich den Stick konfigurieren kann (feste IP z.B.).

  • Geh mal in die Netzwerkeinstellungen vom Image. Da sollte der WLAN Adapter drin sein.
    WLAN betrifft die 8000er und internes WLAN

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi